"Premature end of file" error when using some clie

dmondark
Posts: 4
Joined: Sat May 12, 2007 3:28 pm

"Premature end of file" error when using some clie

Postby dmondark » Fri May 18, 2007 1:59 am

Hi,

When I use the SVNKit client or the Subclipse default JAVA SVN client I I get an error connecting to any repository (screenshot linked below). When I switch to Native JavaHL, everything works ok.

http://picasaweb.google.com/dmondark/Public/photo#5065713818188004738

Now when right clicking on the errors and selecting details->Advanced, I get the following:

PROPFIND request failed on '/wordpress'
Processing PROPFIND request response failed: Premature end of file. (/wordpress)



The versions (Clean installations):

PDT: 0.7 RC3
Subversive: 1.1.2
JAVA SVN: 1.0.4
SVNKit:1.1.1
Native JavaHL: 1.4.3

Any idea why is this happening??

Return to “Polarion Subversive - Eclipse Client for SVN”

Who is online

Users browsing this forum: No registered users and 2 guests